.hidden {
  display: none;
}

[role="alertdialog"],
[role="dialog"] {
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid #000;
  background-color: #fff;
  min-height: 100vh;
}

.dialog-action {
  background: #0971b0;
  border: none;
  border-bottom: 4px solid transparent;
  cursor: pointer;
  outline: 2px solid transparent;
  outline-offset: 3px;
  padding: 0;
}

.dialog-action:active,
.dialog-action:focus,
.dialog-form-actions button:active,
.dialog-form-actions button:focus {
  outline: 2px solid #4f5a65;
}

.dialog-action:hover {
  border-bottom: 4px solid #16abff;
}

.dialog-action span {
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 15px;
}

.dialog-form-actions button {
  background: #0971b0;
  border: none;
  color: #fff;
  cursor: pointer;
  padding: 5px 10px;
}

.dialog-form-actions button:hover {
  background: #16abff;
}

.dialog-label {
  text-align: center;
}

.dialog-form {
  margin: 15px;
}

.dialog-form .label-text {
  box-sizing: border-box;
  padding-right: 0.5em;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  width: 30%;
  text-align: right;
}

.dialog-form .label-info {
  box-sizing: border-box;
  padding-right: 0.5em;
  font-size: 12px;
  width: 30%;
  text-align: right;
  display: inline-block;
}

.dialog-form-item {
  margin: 10px 0;
  font-size: 0;
}

.dialog-form-item .wide-input {
  box-sizing: border-box;
  max-width: 70%;
  width: 27em;
}

.dialog-form-item .city-input {
  box-sizing: border-box;
  max-width: 70%;
  width: 17em;
}

.dialog-form-item .state-input {
  box-sizing: border-box;
  max-width: 70%;
  width: 15em;
}

.dialog-form-item .zip-input {
  box-sizing: border-box;
  max-width: 70%;
  width: 9em;
}

.dialog-form-actions {
  text-align: right;
  padding: 0 3px 20px;
}

.dialog-close-button {
  float: right;
  position: absolute;
  top: 10px;
  left: 92%;
  height: 25px;
}

.dialog-close-button img {
  border: 0;
}

.dialog-desc {
  padding: 10px 20px;
}

/* native <dialog> element uses the ::backdrop pseudo-element */

/* dialog::backdrop, */
.dialog-backdrop {
  display: none;
  position: fixed;
  overflow-y: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999999;
}

.dialog-backdrop.active {
  display: block;
}

.no-scroll {
  overflow-y: auto !important;
}

/* this is added to the body when a dialog is open */
.has-dialog {
  border-right: 17px solid transparent;
  height: 100vh;
  overflow: hidden;
}

.has-dialog .fix-icon-main {
  right: 17px;
}

/* styling for alert-dialog example */
.notes {
  display: block;
  font-size: 1rem;
  line-height: 1.3;
  min-width: 400px;
  max-width: 100%;
  width: 33%;
}

.toast {
  background-color: rgba(0, 0, 0, 0.9);
  color: #fff;
  padding: 1rem;
  border: none;
  border-radius: 0.25rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  position: fixed;
  top: 1rem;
  right: 1rem;
  transform: translateY(-150%);
  transition: transform 225ms cubic-bezier(0.4, 0, 0.2, 1);
}

.toast.active {
  transform: translateY(0);
}

@media screen and (min-width: 640px) {
  [role="alertdialog"],
  [role="dialog"] {
    position: absolute;
    top: 5rem;
    left: 50vw;  /* move to the middle of the screen (assumes relative parent is the body/viewport) */
    transform: translateX(-50%);  /* move backwards 50% of this element's width */
    max-width: calc(640px - (15px * 2));  /* == breakpoint - left+right margin */
    min-width: calc(640px - (15px * 2));  /* == breakpoint - left+right margin */
    min-height: auto;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.12), 0 15px 12px rgba(0, 0, 0, 0.22);
  }

  .desktop-br {
    display: block;
    height: 15px;
  }

  .dialog-backdrop {
    background: rgba(0, 0, 0, 0.75);
  }
}

@media screen and (max-width: 639px) {
  .desktop-br {
    display: none;
  }

  .dialog-action {
    margin: 30px auto;
  }
}